/*

Theme Name: Visual Composer Starter Child

Description: Child theme for Clean-Air

Author: Your Name

Template: visual-composer-starter

Version: 1.0.0

*/

/* Force Poppins for the entire site and specific menu items */
body, 
#main-menu ul li a, 
#main-menu ul li ul li a,
.vcs-menu-item-description {
    font-family: 'Poppins', sans-serif !important;
	font-weight: 400;
}

/*--- Main Menu ---*/
#main-menu > ul > li > a {
    font-family: 'Poppins', sans-serif;
    font-weight: 400 !important; 
    font-size: 15px;
}

/*-- All Fonts --*/

/* Reset global font weight to Regular (400) */
body, p, li {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 400 !important;
}




/* Force solid white background for menu dropdowns ON DESKTOP ONLY */
@media screen and (min-width: 992px) {
    #main-menu ul li ul.sub-menu, 
    .vcs-menu-item-description,
    .sub-menu {
        background-color: #ffffff !important;
        background: #ffffff !important;
        opacity: 1 !important;
    }
}